Package: acpi-support / 0.142-8

Metadata

Package Version Patches format
acpi-support 0.142-8 1.0

The format of the patches in the package is not yet supported!